<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="CellMatcher.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413635081748" remote="133715412000000000" Dst="1" />
<file name="CellStyleAssessor.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413635248763" remote="133715412000000000" Dst="1" />
<file name="ConditionalColorScale.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413635338709" remote="133715412000000000" Dst="1" />
<file name="ConditionalDataBar.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413635950110" remote="133715412000000000" Dst="1" />
<file name="ConditionalDataBarExtension.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413636083728" remote="133715412000000000" Dst="1" />
<file name="ConditionalFormatValueObject.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413636242363" remote="133715412000000000" Dst="1" />
<file name="ConditionalFormattingRuleExtension.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413636407420" remote="133715412000000000" Dst="1" />
<file name="StyleMerger.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413636528918" remote="133715412000000000" Dst="1" />
<file name="Wizard.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413638311585" remote="133715412000000000" Dst="1" />
</dwsync>